net/pptp - The NetBSD Packages Collection

PPTP client package for Microsoft VPN servers

pptp is an implementation of the PPTP protocol for Linux and other Unix
systems.

The code is released under the terms of the GPL; see the file COPYING
for details.

You can find notes on installing in the file INSTALL, usage notes in
the file USING, design notes in the Documentation directory, and the
standards documents used to implement pptp can be found in the
Reference directory.

New versions and additional documentation can be found on the PPTP
Client project page, at http://pptpclient.sourceforge.net/

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 8.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 8.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 8.0i386pptp-1.7.1nb1.tgz
NetBSD 8.0i386pptp-1.7.1nb1.tgz
NetBSD 8.0i386pptp-1.7.1nb1.tgz
NetBSD 8.0powerpcpptp-1.7.1nb1.tgz
NetBSD 8.0powerpcpptp-1.7.1nb1.tgz
NetBSD 8.0powerpcpptp-1.7.1nb1.tgz
NetBSD 8.0powerpcpptp-1.7.1nb1.tgz
NetBSD 8.0x86_64pptp-1.7.1nb1.tgz
NetBSD 8.0x86_64pptp-1.7.1nb1.tgz
NetBSD 8.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0aarch64pptp-1.7.1nb1.tgz
NetBSD 9.0aarch64pptp-1.7.1nb1.tgz
NetBSD 9.0alphapptp-1.7.1nb1.tgz
NetBSD 9.0alphapptp-1.7.1nb1.tgz
NetBSD 9.0alphapptp-1.7.1nb1.tgz
NetBSD 9.0earmv6hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv6hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv6hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv6hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 9.0earmv7hfpptp-1.7.1nb1.tgz
NetBSD 9.0i386pptp-1.7.1nb1.tgz
NetBSD 9.0i386pptp-1.7.1nb1.tgz
NetBSD 9.0i386pptp-1.7.1nb1.tgz
NetBSD 9.0mips64ebpptp-1.7.1nb1.tgz
NetBSD 9.0mips64ebpptp-1.7.1nb1.tgz
NetBSD 9.0mips64ebpptp-1.7.1nb1.tgz
NetBSD 9.0powerpcpptp-1.7.1nb1.tgz
NetBSD 9.0powerpcpptp-1.7.1nb1.tgz
NetBSD 9.0powerpcpptp-1.7.1nb1.tgz
NetBSD 9.0powerpcpptp-1.7.1nb1.tgz
NetBSD 9.0sparc64pptp-1.7.1nb1.tgz
NetBSD 9.0sparc64pptp-1.7.1nb1.tgz
NetBSD 9.0sparc64pptp-1.7.1nb1.tgz
NetBSD 9.0sparc64pptp-1.7.1nb1.tgz
NetBSD 9.0sparcpptp-1.7.1nb1.tgz
NetBSD 9.0sparcpptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz
NetBSD 9.0x86_64pptp-1.7.1nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.